Beta Ramps API
Pool

Delete Pool Bank Accounts By Bank Account Id

DELETE
/pool/bank-accounts/{bank_account_id}

Authorization

headerAuthorizationBearer <token>

Scope: pool-bank-accounts:write

Path Parameters

bank_account_id*string

Response Body

Pool bank accounts cannot be deleted. This endpoint always returns 400.

application/json
  1. response
code*string

Stable machine-readable error identifier.

message*string

Human-readable error description.

Example Request
curl -X DELETE 'https://api.betaramps.com/pool/bank-accounts/string'
Example Response
{  "code": "cannot_delete_bank_account_type",  "message": "Pool balance bank accounts cannot be deleted"}